I tested the basic override code and it operates the same in ExtJS 4.2 as it does in ExtJS 4.1...


So, this solution needs more work. On the otherhand, the plugin works very well for both versions.


I happen to prefer the override method, but it needs work.